<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc -->
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Constant Field Values (Apache Commons Configuration 2.2 API)</title>
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Constant Field Values (Apache Commons Configuration 2.2 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-all.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Constant Field Values" class="title">Constant Field Values</h1>
<h2 title="Contents">Contents</h2>
<ul>
<li><a href="#org.apache">org.apache.*</a></li>
</ul>
</div>
<div class="constantValuesContainer"><a name="org.apache">
<!--   -->
</a>
<h2 title="org.apache">org.apache.*</h2>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>org.apache.commons.configuration2.<a href="org/apache/commons/configuration2/ConfigurationXMLReader.html" title="class in org.apache.commons.configuration2">ConfigurationXMLReader</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.ConfigurationXMLReader.NS_URI">
<!--   -->
</a><code>protected&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/ConfigurationXMLReader.html#NS_URI">NS_URI</a></code></td>
<td class="colLast"><code>""</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>org.apache.commons.configuration2.<a href="org/apache/commons/configuration2/DataConfiguration.html" title="class in org.apache.commons.configuration2">DataConfiguration</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.DataConfiguration.DATE_FORMAT_KEY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/DataConfiguration.html#DATE_FORMAT_KEY">DATE_FORMAT_KEY</a></code></td>
<td class="colLast"><code>"org.apache.commons.configuration.format.date"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.DataConfiguration.DEFAULT_DATE_FORMAT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/DataConfiguration.html#DEFAULT_DATE_FORMAT">DEFAULT_DATE_FORMAT</a></code></td>
<td class="colLast"><code>"yyyy-MM-dd HH:mm:ss"</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>org.apache.commons.configuration2.<a href="org/apache/commons/configuration2/INIConfiguration.html" title="class in org.apache.commons.configuration2">INIConfiguration</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.INIConfiguration.COMMENT_CHARS">
<!--   -->
</a><code>protected&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/INIConfiguration.html#COMMENT_CHARS">COMMENT_CHARS</a></code></td>
<td class="colLast"><code>"#;"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.INIConfiguration.SEPARATOR_CHARS">
<!--   -->
</a><code>protected&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/INIConfiguration.html#SEPARATOR_CHARS">SEPARATOR_CHARS</a></code></td>
<td class="colLast"><code>"=:"</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>org.apache.commons.configuration2.<a href="org/apache/commons/configuration2/PropertiesConfiguration.html" title="class in org.apache.commons.configuration2">PropertiesConfiguration</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.PropertiesConfiguration.DEFAULT_ENCODING">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/PropertiesConfiguration.html#DEFAULT_ENCODING">DEFAULT_ENCODING</a></code></td>
<td class="colLast"><code>"ISO-8859-1"</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>org.apache.commons.configuration2.<a href="org/apache/commons/configuration2/XMLPropertiesConfiguration.html" title="class in org.apache.commons.configuration2">XMLPropertiesConfiguration</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.XMLPropertiesConfiguration.DEFAULT_ENCODING">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/XMLPropertiesConfiguration.html#DEFAULT_ENCODING">DEFAULT_ENCODING</a></code></td>
<td class="colLast"><code>"UTF-8"</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>org.apache.commons.configuration2.beanutils.<a href="org/apache/commons/configuration2/beanutils/XMLBeanDeclaration.html" title="class in org.apache.commons.configuration2.beanutils">XMLBeanDeclaration</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.beanutils.XMLBeanDeclaration.ATTR_BEAN_CLASS">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/beanutils/XMLBeanDeclaration.html#ATTR_BEAN_CLASS">ATTR_BEAN_CLASS</a></code></td>
<td class="colLast"><code>"[@config-class]"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.beanutils.XMLBeanDeclaration.ATTR_BEAN_FACTORY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/beanutils/XMLBeanDeclaration.html#ATTR_BEAN_FACTORY">ATTR_BEAN_FACTORY</a></code></td>
<td class="colLast"><code>"[@config-factory]"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.beanutils.XMLBeanDeclaration.ATTR_FACTORY_PARAM">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/beanutils/XMLBeanDeclaration.html#ATTR_FACTORY_PARAM">ATTR_FACTORY_PARAM</a></code></td>
<td class="colLast"><code>"[@config-factoryParam]"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.beanutils.XMLBeanDeclaration.ATTR_PREFIX">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/beanutils/XMLBeanDeclaration.html#ATTR_PREFIX">ATTR_PREFIX</a></code></td>
<td class="colLast"><code>"[@config-"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.beanutils.XMLBeanDeclaration.RESERVED_PREFIX">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/beanutils/XMLBeanDeclaration.html#RESERVED_PREFIX">RESERVED_PREFIX</a></code></td>
<td class="colLast"><code>"config-"</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>org.apache.commons.configuration2.builder.<a href="org/apache/commons/configuration2/builder/BuilderParameters.html" title="interface in org.apache.commons.configuration2.builder">BuilderParameters</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.builder.BuilderParameters.RESERVED_PARAMETER_PREFIX">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/builder/BuilderParameters.html#RESERVED_PARAMETER_PREFIX">RESERVED_PARAMETER_PREFIX</a></code></td>
<td class="colLast"><code>"config-"</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>org.apache.commons.configuration2.convert.<a href="org/apache/commons/configuration2/convert/DefaultConversionHandler.html" title="class in org.apache.commons.configuration2.convert">DefaultConversionHandler</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.convert.DefaultConversionHandler.DEFAULT_DATE_FORMAT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/convert/DefaultConversionHandler.html#DEFAULT_DATE_FORMAT">DEFAULT_DATE_FORMAT</a></code></td>
<td class="colLast"><code>"yyyy-MM-dd HH:mm:ss"</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>org.apache.commons.configuration2.io.<a href="org/apache/commons/configuration2/io/FileOptionsProvider.html" title="interface in org.apache.commons.configuration2.io">FileOptionsProvider</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.io.FileOptionsProvider.CURRENT_USER">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/io/FileOptionsProvider.html#CURRENT_USER">CURRENT_USER</a></code></td>
<td class="colLast"><code>"currentUser"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.io.FileOptionsProvider.MAX_HOST_CONNECTIONS">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/io/FileOptionsProvider.html#MAX_HOST_CONNECTIONS">MAX_HOST_CONNECTIONS</a></code></td>
<td class="colLast"><code>"maxHostConnections"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.io.FileOptionsProvider.MAX_TOTAL_CONNECTIONS">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/io/FileOptionsProvider.html#MAX_TOTAL_CONNECTIONS">MAX_TOTAL_CONNECTIONS</a></code></td>
<td class="colLast"><code>"maxTotalConnections"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.io.FileOptionsProvider.PROXY_HOST">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/io/FileOptionsProvider.html#PROXY_HOST">PROXY_HOST</a></code></td>
<td class="colLast"><code>"proxyHost"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.io.FileOptionsProvider.PROXY_PORT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/io/FileOptionsProvider.html#PROXY_PORT">PROXY_PORT</a></code></td>
<td class="colLast"><code>"proxyPort"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.io.FileOptionsProvider.VERSIONING">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/io/FileOptionsProvider.html#VERSIONING">VERSIONING</a></code></td>
<td class="colLast"><code>"versioning"</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>org.apache.commons.configuration2.plist.<a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html" title="interface in org.apache.commons.configuration2.plist">PropertyListParserConstants</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.ARRAY_BEGIN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#ARRAY_BEGIN">ARRAY_BEGIN</a></code></td>
<td class="colLast"><code>11</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.ARRAY_END">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#ARRAY_END">ARRAY_END</a></code></td>
<td class="colLast"><code>12</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.ARRAY_SEPARATOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#ARRAY_SEPARATOR">ARRAY_SEPARATOR</a></code></td>
<td class="colLast"><code>13</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.DATA">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#DATA">DATA</a></code></td>
<td class="colLast"><code>25</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.DATA_END">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#DATA_END">DATA_END</a></code></td>
<td class="colLast"><code>19</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.DATA_START">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#DATA_START">DATA_START</a></code></td>
<td class="colLast"><code>18</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.DATE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#DATE">DATE</a></code></td>
<td class="colLast"><code>26</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.DATE_START">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#DATE_START">DATE_START</a></code></td>
<td class="colLast"><code>20</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.DEFAULT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#DEFAULT">DEFAULT</a></code></td>
<td class="colLast"><code>0</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.DICT_BEGIN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#DICT_BEGIN">DICT_BEGIN</a></code></td>
<td class="colLast"><code>14</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.DICT_END">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#DICT_END">DICT_END</a></code></td>
<td class="colLast"><code>15</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.DICT_SEPARATOR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#DICT_SEPARATOR">DICT_SEPARATOR</a></code></td>
<td class="colLast"><code>16</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.EOF">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#EOF">EOF</a></code></td>
<td class="colLast"><code>0</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.EQUAL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#EQUAL">EQUAL</a></code></td>
<td class="colLast"><code>17</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.ESCAPED_QUOTE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#ESCAPED_QUOTE">ESCAPED_QUOTE</a></code></td>
<td class="colLast"><code>29</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.HEXA">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#HEXA">HEXA</a></code></td>
<td class="colLast"><code>24</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.IN_COMMENT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#IN_COMMENT">IN_COMMENT</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.IN_SINGLE_LINE_COMMENT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#IN_SINGLE_LINE_COMMENT">IN_SINGLE_LINE_COMMENT</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.LETTER">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#LETTER">LETTER</a></code></td>
<td class="colLast"><code>22</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.QUOTE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#QUOTE">QUOTE</a></code></td>
<td class="colLast"><code>21</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.QUOTED_STRING">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#QUOTED_STRING">QUOTED_STRING</a></code></td>
<td class="colLast"><code>28</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.SINGLE_LINE_COMMENT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#SINGLE_LINE_COMMENT">SINGLE_LINE_COMMENT</a></code></td>
<td class="colLast"><code>9</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.STRING">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#STRING">STRING</a></code></td>
<td class="colLast"><code>27</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.PropertyListParserConstants.WHITE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/PropertyListParserConstants.html#WHITE">WHITE</a></code></td>
<td class="colLast"><code>23</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>org.apache.commons.configuration2.plist.<a href="org/apache/commons/configuration2/plist/SimpleCharStream.html" title="class in org.apache.commons.configuration2.plist">SimpleCharStream</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.plist.SimpleCharStream.staticFlag">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;boolean</code></td>
<td><code><a href="org/apache/commons/configuration2/plist/SimpleCharStream.html#staticFlag">staticFlag</a></code></td>
<td class="colLast"><code>false</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>org.apache.commons.configuration2.tree.<a href="org/apache/commons/configuration2/tree/DefaultExpressionEngineSymbols.html" title="class in org.apache.commons.configuration2.tree">DefaultExpressionEngineSymbols</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.tree.DefaultExpressionEngineSymbols.DEFAULT_ATTRIBUTE_END">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/tree/DefaultExpressionEngineSymbols.html#DEFAULT_ATTRIBUTE_END">DEFAULT_ATTRIBUTE_END</a></code></td>
<td class="colLast"><code>"]"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.tree.DefaultExpressionEngineSymbols.DEFAULT_ATTRIBUTE_START">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/tree/DefaultExpressionEngineSymbols.html#DEFAULT_ATTRIBUTE_START">DEFAULT_ATTRIBUTE_START</a></code></td>
<td class="colLast"><code>"[@"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.tree.DefaultExpressionEngineSymbols.DEFAULT_ESCAPED_DELIMITER">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/tree/DefaultExpressionEngineSymbols.html#DEFAULT_ESCAPED_DELIMITER">DEFAULT_ESCAPED_DELIMITER</a></code></td>
<td class="colLast"><code>".."</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.tree.DefaultExpressionEngineSymbols.DEFAULT_INDEX_END">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/tree/DefaultExpressionEngineSymbols.html#DEFAULT_INDEX_END">DEFAULT_INDEX_END</a></code></td>
<td class="colLast"><code>")"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.tree.DefaultExpressionEngineSymbols.DEFAULT_INDEX_START">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/tree/DefaultExpressionEngineSymbols.html#DEFAULT_INDEX_START">DEFAULT_INDEX_START</a></code></td>
<td class="colLast"><code>"("</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.tree.DefaultExpressionEngineSymbols.DEFAULT_PROPERTY_DELIMITER">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/apache/commons/configuration2/tree/DefaultExpressionEngineSymbols.html#DEFAULT_PROPERTY_DELIMITER">DEFAULT_PROPERTY_DELIMITER</a></code></td>
<td class="colLast"><code>"."</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>org.apache.commons.configuration2.tree.xpath.<a href="org/apache/commons/configuration2/tree/xpath/ConfigurationNodePointerFactory.html" title="class in org.apache.commons.configuration2.tree.xpath">ConfigurationNodePointerFactory</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="org.apache.commons.configuration2.tree.xpath.ConfigurationNodePointerFactory.CONFIGURATION_NODE_POINTER_FACTORY_ORDER">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="org/apache/commons/configuration2/tree/xpath/ConfigurationNodePointerFactory.html#CONFIGURATION_NODE_POINTER_FACTORY_ORDER">CONFIGURATION_NODE_POINTER_FACTORY_ORDER</a></code></td>
<td class="colLast"><code>200</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-all.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2001&#x2013;2017 <a href="https://www.apache.org/">The Apache Software Foundation</a>. All rights reserved.</small></p>
</body>
</html>
